[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: WUSB54G firmware



On 05/31/2009 02:21 AM, Paulo Cavalcanti wrote:


On Sat, May 30, 2009 at 10:47 PM, Jim <mickeyboa sbcglobal net> wrote:
FC10/Kde

I'm trying to setup a Linksys WUSB54G and I get this error message from DMESG.

usb 2-2: firmware: requesting l3886usb

usb 2-2: (p54usb) cannot find firmware (isl3886usb)

usb 2-2: firmware: requesting isl3890usb

p54usb: probe of 2-2:1.0 failed with error -2
usbcore: registered new interface driver p54usb


I have googled isl3886USB and can't find the firmware, does anyone know where this firmware
is.


I am pretty sure I used one of those on F8, and it worked out of the box.

Anyway, take a look at

http://markmail.org/message/oqgtvzwxholc5dsl

which will take you to:

http://wireless.kernel.org/en/users/Drivers/p54

--
Paulo Roma Cavalcanti
LCG - UFRJ
I should have told you that I'm trying install on a X86_64 box.

I did install the 2.13.24.0.lm86(2).arm and it is in /lib/firmware, it would not install in
/lib64/firmware.

I think I need to install the ndiswrapper for i386, I have ndiswrapper.X86_64 installed.

The ndiswrapper.i386 doesn't show up in FC10 X86_64 fedora repo how do I change the repo's to read the i386 files ?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]